/** Add css rules here for your application. */
/** Example rules used by the template application (remove for your app) */
//h1 {
//  font-size: 2em;
//  font-weight: bold;
//  color: #777777;
//  margin: 40px 0px 70px;
//  text-align: center;
//}
//
//.sendButton {
//  display: block;
//  font-size: 16pt;
//}
//
///** Most GWT widgets already have a style name defined */
//.gwt-DialogBox {
//  width: 400px;
//}
//
//.dialogVPanel {
//  margin: 5px;
//}
//
//.serverResponseLabelError {
//  color: red;
//}
//
///** Set ids using widget.getElement().setId("idOfElement") */
//#closeButton {
//  margin: 15px 6px 6px;
//}

/** PLAYER STYLES */
.volume-on-btn-black {
  background: url("img/volume_on_black.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-off-btn-black {
  background: url("img/volume_off_black.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-on-btn-orange {
  background: url("img/volume_on_orange.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-off-btn-orange {
  background: url("img/volume_off_orange.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-on-btn-red {
  background: url("img/volume_on_red.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-off-btn-red {
  background: url("img/volume_off_red.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.play-btn {
  background: url("img/play.png") no-repeat center;
  width: 24px !important;
  height: 22px !important;
  margin: 0px !important;
  padding: 0px !important;
}

.pause-btn {
  background: url("img/pause.png") no-repeat center;
  width: 31px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.plus-btn {
  background: url("img/plus.png") no-repeat center;
  width: 7px !important;
  height: 22px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-on-btn-big-black {
  background: url("img/volume_on_big_black.png") no-repeat center;
  width: 40px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-off-btn-big-black {
  background: url("img/volume_off_big_black.png") no-repeat center;
  width: 40px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-on-btn-big-orange {
  background: url("img/volume_on_big_orange.png") no-repeat center;
  width: 40px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-off-btn-big-orange {
  background: url("img/volume_off_big_orange.png") no-repeat center;
  width: 40px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-on-btn-big-red {
  background: url("img/volume_on_big_red.png") no-repeat center;
  width: 40px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.volume-off-btn-big-red {
  background: url("img/volume_off_big_red.png") no-repeat center;
  width: 40px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.play-btn-big {
  background: url("img/play_big.png") no-repeat center;
  width: 41px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.pause-btn-big {
  background: url("img/pause_big.png") no-repeat center;
  width: 41px !important;
  height: 25px !important;
  padding: 0px  !important;
  margin: 0px  !important;
}

.slider {
  background: url("img/slider.png") no-repeat center;
  cursor: e-resize;
}

.info-panel {
  background: url("img/slider_bg.png") no-repeat center;
}

.time-line {
  font-size: 8px;
}

.x-slider-horz .x-slider-thumb {
  background: url("img/slider.png") no-repeat center !important;
  height: 11px !important;
  top: 6px !important;
}

.rwcursor-rwdefault {
  cursor: default;
}

#info-window div[__gwtcellbasedwidgetimpldispatchingblur=true]>div>div>div>div {
  background: url("img/slider.png") no-repeat center !important;
  height: 11px !important;
  top: 6px !important;
}

